/* CSS Document */

.box_container { padding: 30px 0; }

.bannerBox { padding: 60px 0 70px; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/xdslnmst/images/bannerbg_gk.jpg") no-repeat; background-size: 100% 100%; }
.bannerBox h2 { font-size: 42px; text-align: center; color: #FAFAFA; letter-spacing: 2px; line-height: 60px; }
.bannerBox h1 { font-size: 120px; color: #FFFFFF; text-align: center; text-shadow: 0 0 10px #CC0000; line-height: 1.7; letter-spacing: 10px; }
.bannerBox p { width: 680px; margin: 0 auto; font-size: 38px; color: #FFFFFF; text-align: center; letter-spacing: 2px; line-height: 60px; background: linear-gradient(90deg,rgba(255,255,255,0),#FF9000,rgba(255,255,255,0)); }

.box { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/xdslnmst/images/box_bg.png") no-repeat center top; background-size: 100% 100%; }

.boxTit { font-size: 40px; font-weight: bold; color: #DD0000; text-align: center; line-height: 70px; margin-bottom: 20px; letter-spacing: 4px; }
.boxTit span { color: #FF4000; }

.box .container { padding: 40px 40px; box-sizing: border-box; background: linear-gradient(0deg, #FF0000, #FF7000); border-radius: 16px; }

.orderBox { display: flex; justify-content: space-between; flex-wrap: wrap; width: 90%; margin: 0 auto; }
.orderBox .orderTit { font-size: 14px; line-height: 1.2; text-align: center; color: #FFFFFF; }
.orderBox .orderTit a { color: #FFFAAA; }
.orderBox .orderItem { display: flex; justify-content: space-between; width: 49%; margin: 0 auto 15px; }
.orderBox .orderItem:nth-last-child(1) { margin: 0 auto; }
.orderBox #province, .orderBox #city { width: 49%; }
.orderBox select { width: 100%; height: 48px; border: none; border-radius: 6px; padding: 0 20px; box-sizing: border-box; font-size: 18px; background: #FFFFFF; }
.orderBox input { width: 100%; height: 48px; border: none; border-radius: 6px; padding: 0 20px; box-sizing: border-box; font-size: 18px; background: #FFFFFF; }
.orderBox .wechat, .orderBox .mobile { width: 49%; }
.orderBox .code, .orderBox .send { width: 49%; }
.orderBox .send { background: linear-gradient(#FFF555,#FFF111); color: #DD0000; font-size: 20px; font-weight: bold; text-align: center; cursor: pointer; }
.orderBox .orderBtn { width: 60%; height: 56px; border-radius: 30px; margin: 0 auto; background: linear-gradient(#FFC000,#FFF000); color: #DD0000; font-size: 26px; font-weight: bold; letter-spacing: 1px; cursor: pointer; }
#__nc { width: 100%; }
#__nc #your-dom-id * { height: 48px !important; line-height: 48px !important; font-size: 16px; box-sizing: border-box; border-radius: 6px; }
#__nc .nc_wrapper { width: 100% !important; }

.ewmList { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 90%; margin: 0 auto; padding: 20px; border: 1px solid #FFFCCC; box-sizing: border-box; border-radius: 12px; margin-top: 30px; }
.ewmList li { width: 20%; margin: 4px 2.5%; }
.ewmList li a img { display: block; width: 100%; height: auto; border-radius: 8px 8px 0 0; }
.ewmList li a p { background: #FFA000; border-radius: 0 0 8px 8px; font-size: 16px; line-height: 40px; text-align: center; color: #FFFFFF; }

.stBox { padding: 16px 0; }
table { width: 100%; }
table tr:hover { background: #FFFEEE; }
table th { background: #FF4000; border: 2px solid #FF4000; font-size: 18px; text-align: center; color: #FFFFFF; }
table td { border: 2px solid #FF4000; font-size: 18px; text-align: center; }
table td a { display: block; width: 150px; height: 36px; background: linear-gradient(45deg, #FF0000, #FF7000); border-radius: 18px; font-size: 16px; text-align: center; color: #FFFFFF; line-height: 36px; margin: 6px auto; }
table td a:hover { color: #FFFEEE; }
.year { font-size: 22px; line-height: 2; }


@media only all and (max-width: 1200px) {
    
  .box_container { padding: .75rem 0; }

  .bannerBox { padding: 1rem 0 1.25rem; background-size: 100% 100%; }
  .bannerBox h2 { font-size: .9rem; letter-spacing: .1rem; line-height: 1.3rem; }
  .bannerBox h1 { font-size: 2.2rem; text-shadow: 0 0 .25rem #CC0000; letter-spacing: .25rem; }
  .bannerBox p { width: 15rem; font-size: .75rem; letter-spacing: .1rem; line-height: 1.2rem; }

  .boxTit { font-size: .95rem; line-height: 1.8rem; letter-spacing: 0; margin-bottom: .5rem; }

  .box .container { padding: 1rem 1rem; border-radius: .4rem; }

  .orderBox { width: 100%; }
  .orderBox .orderTit { font-size: .65rem; }
  .orderBox .orderItem { width: 100%; margin: 0 auto .5rem; }
  .orderBox select { width: 100%; height: 1.8rem; border: none; border-radius: .25rem; padding: 0 .5rem; font-size: .7rem; }
  .orderBox input { width: 100%; height: 1.8rem; border: none; border-radius: .25rem; padding: 0 .5rem; font-size: .7rem; }
  .orderBox .wechat, .orderBox .mobile { width: 49%; }
  .orderBox .send { font-size: .75rem;  }
  .orderBox .orderBtn { width: 50%; height: 1.8rem; font-size: .85rem; letter-spacing: 0; }
  #__nc { width: 100%; height: 1.8rem; }
  #__nc #nc * { height: 1.8rem !important; line-height: 1.8rem !important; font-size: .7rem; box-sizing: border-box; border-radius: .2rem; }
  #__nc .slider { height: 1.8rem !important; left: 0 !important; right: 0 !important; }
  #__nc .icon { width: .8rem; left: .5rem !important; }
  #__nc .button { width: 1.8rem !important; height: 1.8rem !important; }

  .ewmList { width: 100%; padding: .5rem; border-radius: .3rem; margin-top: 1rem; }
  .ewmList li { width: 43%; margin: .4rem 3.5%; }
  .ewmList li a img { width: 100%; height: auto; border-radius: .25rem .25rem 0 0; }
  .ewmList li a p { border-radius: 0 0 .25rem .25rem; font-size: .65rem; line-height: 1.4rem; text-align: center; }

  .stBox { padding: .4rem 0; }
  table th { font-size: .75rem; }
  table td { font-size: .7rem; }
  table td a { width: 75%; height: 1.6rem; border-radius: .8rem; font-size: .65rem; line-height: 1.6rem; margin: .2rem auto; }
  .year { font-size: .8rem; }
    
}